.main-section {
  height: 100vh;
  margin-bottom: 40px;
  position: relative;
}

.title-sec {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
  position: absolute;
  top: 40%;
  left: 10%;
}

.mait-title {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 80px;
}

.main-desc {
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.desc {
  color: #fff;
  margin-right: 4px;
  font-family: Open Sans, sans-serif;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1;
  width: 100%;
  padding-top: 1%;
  padding-bottom: 1%;
  padding-left: 10%;
  padding-right: 10%;
  position: absolute;

}

.main__link {
  text-decoration: none;
  font-size: 80px;
  margin-bottom: 0;
  line-height: 1.15 !important;
}

.main__link-sub {
  margin-bottom: 0;
  display: flex;
  gap: 8px;
  align-items: center;
  transition: transform .3s, color .3s;
  text-decoration: underline;
}

.main__link-sub::before {
  content: '';
  background-image: url(../images/left-arrow.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 20px;
  height: 20px;
  transition: transform .3s, color .3s;
}

.main__link-wrap:hover .main__link-sub {

  color: #e31b23;
}

.main__link-wrap:hover .main__link-sub::before {
  transform: translateX(-5px);
}

.main__link-wrap {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-decoration: none;
  top: 30%;
  left: 10%;
}

.background-video {
  background-image: linear-gradient(#0003, #0003);
  height: 100vh;
}

.play-pause-button {
  display: none;
}

.wrapper {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 110%;
}

.red {
  color: #e31b23;
}

.text {
  margin-bottom: 30px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 140%;
}

.quote {
  margin-bottom: 30px;
  padding-top: 0;
  padding-bottom: 0;
  display: none;
}

.text-quote {
  border-left: 8px solid #da204c;
  border-radius: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 16px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

.swiper-wrapper {
  border-radius: 0;
  flex-flow: row;
  padding-left: 0;
  display: flex;
}

.swiper-container {
  z-index: 3;
  opacity: 1;
  height: auto;
  margin-top: 0;
  margin-left: 0;
  padding-top: 0;
  padding-bottom: 3vw;
  padding-left: 10vw;
  position: relative;
  bottom: 0%;
  overflow: hidden;
}

.slider-text {
  color: #fff;
  max-width: 80%;
  font-family: Open Sans, sans-serif;
  font-size: 32px;
  line-height: 100%;
  display: block;
  position: absolute;
  top: 10%;
  left: 10%;
}

.slider-main_button-wrapper {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.swiper-slide {
  border-radius: 0;
  flex: none;
  width: auto;
  max-width: none;
  height: auto;
  position: relative;
  overflow: visible;
}

.swiper-slide.vid {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/med.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border: 1px #7d8697;
  border-radius: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 700px;
  height: 400px;
  margin-bottom: 0;
  padding: 0;
  transition: opacity .2s;
  display: flex;
  position: relative;
}

.swiper-slide.vid:hover {
  opacity: 1;
  background-color: #130909;
  background-image: linear-gradient(#0003, #0003), url('../images/med.jpg');
  background-size: auto, cover;
  border-style: none;
  border-width: 0;
}

.swiper-slide.fin {
  background: no-repeat linear-gradient(#0000004d, #0000004d), url('../images/finance-bg2.jpg');
  background-position: bottom 46% center;
  background-size: auto, cover;
  border: 1px #7d8697;
  border-radius: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 700px;
  height: 400px;
  margin-bottom: 0;
  padding: 0;
  transition: background .4s;
  display: flex;
  position: relative;
}

.swiper-slide.fin:hover {
  opacity: 1;
  background-color: #130909;
  background: no-repeat center linear-gradient(#0003, #0003), url('../images/finance-bg2.jpg');
  background-position: bottom 46% center;
  background-size: cover;
  border-style: none;
  border-width: 0;
}

.swiper-slide.tel {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/telecom-bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-radius: 40px;
  width: 700px;
  height: 400px;
  transition: opacity .2s;
}

.swiper-slide.tel:hover {
  background-image: linear-gradient(#0003, #0003), url('../images/telecom-bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.swiper-slide.devel {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/develop-bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-radius: 40px;
  width: 700px;
  height: 400px;
  transition: opacity .2s;
}

.swiper-slide.devel:hover {
  background-image: linear-gradient(#0003, #0003), url('../images/develop-bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.swiper-slide.aint {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/ai-bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-radius: 40px;
  width: 700px;
  height: 400px;
  transition: opacity .2s;
}

.swiper-slide.aint:hover {
  background-image: linear-gradient(#0003, #0003), url('../images/ai-bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.swiper-slide.aint.trans {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/transport-bg.jpg');
  background-position: bottom 50% center;
  background-size: cover;
  transition: opacity .2s;

}

.swiper-slide.aint.trans:hover {
  background-image: url('../images/transport-bg.jpg'), linear-gradient(#0003, #0003);
  background-position: bottom 50% center;
  background-size: cover;
}

.swiper-slide.aint.travel {

  background-image: linear-gradient(#0000004d, #0000004d), url('../images/travel-bg.jpg');
  background-position: 20%;
  background-size: auto, cover;
}

.swiper-slide.aint.travel:hover {
  background-image: linear-gradient(#0000001a, #0000001a), url('../images/travel-bg.jpg');
  background-position: 20%;
  background-size: auto, cover;
}

.swiper-slide.aint.industry {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/prom-bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.swiper-slide.aint.industry:hover {
  background-image: linear-gradient(#0003, #0003), url('../images/prom-bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.swiper-slide.aint.retail {

  background-image: linear-gradient(#0000004d, #0000004d), url('../images/retail.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.swiper-slide.aint.retail:hover {

  background-image: linear-gradient(#0003, #0003), url('../images/retail.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.swiper-slide.aint.class {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/class_bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}

.swiper-slide.aint.class:hover {

  background-image: linear-gradient(#0003, #0003), url('../images/class_bg.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
}





.slider-main_button-icon {
  color: #000;
  width: 13px;
  height: auto;
}

.slider-main_button-icon.is-reversed {
  color: #000;
  width: 13px;
  height: auto;
  transform: rotate(-180deg);
}

.heading {
  text-transform: uppercase;
  max-width: 600px;
  margin-bottom: 20px;
  font-size: 28px;
  line-height: 120%;
}

.slider-main_button {
  color: #c8dd5e;
  text-align: center;
  border: 2px solid #c8dd5e;
  border-radius: 100vw;
  justify-content: center;
  align-items: center;
  width: 7.5em;
  height: 3.25em;
  transition: color .2s, background-color .2s;
  display: flex;
}

.slider-main_button:hover {
  color: #1f1f1f;
  background-color: #c8dd5e;
}

.slider-main_button.swiper-next {
  color: #c8dd5e00;
  background-color: #c8dd5e00;
  border-width: 1px;
  border-color: #000;
  width: 4em;
  height: 4em;
  transition-property: none;
}

.slider-main_button.swiper-prev {
  color: #252525;
  background-color: #a8a8a800;
  border-width: 1px;
  border-color: #131313;
  width: 4em;
  height: 4em;
  transition-property: none;
}

.slider-main_top-wrapper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-right: 4vw;
  padding: 2vw 10vw 2vw 0;
  display: flex;
}

.slider-img {
  width: 100%;
  height: 500px;
  margin-bottom: 12px;
}

.footer {
  background-color: #f2f2f2;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 60px;
  padding: 2% 10%;
  display: flex;
}

.logo-footer {
  width: 160px;
}

.link {
  width: 100%;
  height: 100%;
}

.hero-page {
  background-image: url('../images/develop-bg.jpg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 80vh;
  margin-bottom: 40px;
  position: relative;
}

.hero-page.travel {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/travel-bg.jpg');
  background-position: bottom right;
}

.hero-page.ai {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/ai-bg.jpg');
}

.hero-page.finance {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/finance-bg2.jpg');
  background-position: bottom center;
}

.hero-page.transport {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/transport-bg.jpg');
  background-position: bottom center;
}

.hero-page.classified {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/class_bg.jpg');
  background-position: bottom center;
}

.hero-page.retail {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/retail.jpg');
  background-position: bottom center;
}

.hero-page.industry {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/prom-bg.jpg');
  background-position: bottom center;
}



.hero-page.med {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/med.jpg');
  background-position: 50%;
}

.hero-page.tele {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 100%, rgba(0, 0, 0, 0.9) 100%), url('../images/telecom-bg.jpg');
}

.page-desc {
  background-color: #000c;
  justify-content: space-around;
  align-items: center;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 10%;
  display: flex;
  position: absolute;
  bottom: 0;
  left: 10%;
  right: 10%;
}

.page-header {
  color: #fff;
  border-left: 8px solid #e31b23;
  margin-right: 60px;
  padding-left: 16px;
  font-family: Open Sans, sans-serif;
  font-size: 32px;
  line-height: 120%;
}

.desc-text {
  color: #fff;
  font-family: Open Sans, sans-serif;
  line-height: 140%;
}

._2-col-text {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 30px;
  padding-top: 0%;
  padding-bottom: 0%;
  display: none;
}

.col-1-text,
.col-2-text {
  width: 100%;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 140%;
}

.q-name {
  color: #000;
  text-transform: none;
  margin-bottom: 28px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 600;
}

.quote-2 {
  background-color: #f2f2f2;
  border-bottom: 8px solid #da204c;
  border-radius: 10px;
  justify-content: space-between;
  align-items: center;
  width: 49%;
  margin-top: 0%;
  margin-bottom: 0%;
  padding: 30px 48px;
  display: none;
}

.quote-2.full {
  border-bottom-color: #e31b23;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 2%;
  padding-top: 3vw;
  padding-bottom: 3vw;
  display: flex;
}

.q-img {
  width: 150px;
  height: auto;
  margin-right: 46px;
  padding-right: 0;
}

.q-img.main-img {
  width: auto;
  height: 350px;
  margin-right: 0;
}

.q-text {
  color: #333;
  border-left: 8px solid #e31b23;
  padding-left: 16px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 140%;
}

.q-text.q-1 {
  border-left-style: none;
  padding-left: 0;
  font-size: 16px;
}

.q-icon {
  position: absolute;
  inset: 0% 0% auto auto;
}

.quote-cont {
  max-width: 60%;
  padding-left: 2vw;
  position: relative;
}

.q-desc {
  color: #858080;
  margin-bottom: 28px;
  font-size: 12px;
}

.quote-img {
  max-width: none;
}

.col-2,
.col-1 {
  width: 48%;
}

.heading-2 {
  font-family: Open Sans, sans-serif;
  font-weight: 600;
}

.interview {
  background-color: #f2f2f2;
  border-radius: 10px;
  margin-bottom: 3vw;
  padding: 3vw;
}

.question {
  margin-bottom: 2vw;
  font-family: Open Sans, sans-serif;
}

.answer {
  padding-bottom: 3vw;
}

.a-text {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 140%;
}

.h3 {
  text-align: center;
  margin-bottom: 3vw;
  font-family: Open Sans, sans-serif;
  font-size: 32px;
  line-height: 120%;
}

.dis {
  font-size: 16px;
}

@media screen and (min-width: 1920px) {
  .swiper-container {
    margin-top: 0;
    padding-left: 19vw;
  }

  .slider-text {
    display: block;
  }
}

@media screen and (max-width: 1450px) {
  .swiper-container {
    padding-left: 3%;
  }
}

@media screen and (max-width: 1250px) {
  .swiper-container {
    padding-left: 20px;
  }

  .main__link {
    font-size: 60px;
  }
}

@media screen and (max-width: 991px) {
  .swiper-container {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  .wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }



  /* .slider-main_button-wrapper {
    display: none;
  } */

  .slider-main_top-wrapper {
    flex-direction: column;
    padding-bottom: 6vw;
    align-items: flex-start;
  }

  .page-desc {
    flex-flow: column;
    justify-content: space-around;
    align-items: flex-start;
  }

  .page-header {
    margin-bottom: 20px;
  }

  ._2-col-text {
    flex-flow: column;
  }

  .quote-2 {
    flex-flow: column;
    width: 100%;
  }

  .q-img.main-img {
    width: auto;
    margin-bottom: 30px;
  }

  .quote-cont {
    max-width: 100%;
    padding-left: 0;
  }

  .col-2,
  .col-1 {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .hero-page.transport {

    background-position: bottom left 30%;
  }

  .header {
    flex-flow: column;
    padding-top: 6%;
    padding-left: 6%;
    padding-right: 6%;
    display: flex;
  }

  .logo-main {
    width: 150px;
    margin-bottom: 10px;
  }

  .main__link {
    font-size: 36px;
  }

  .main__link-wrap {
    align-items: flex-start;
    top: 15%;
  }
}

@media screen and (max-width: 479px) {
  .title-sec {
    left: 6%;
  }

  .mait-title {
    font-size: 50px;
    line-height: 120%;
  }


  .wrapper {
    padding-left: 12px;
    padding-right: 12px;
  }

  .h2 {
    font-size: 24px;
  }

  .swiper-wrapper {
    overflow: visible;
  }

  .swiper-container {
    margin-top: 0;
    margin-left: 0;
    padding-bottom: 14vw;
    padding-left: 12px;
    padding-right: 12px;
  }

  .slider-text {
    font-size: 24px;
  }

  .slider-main_button-wrapper {
    flex-flow: row;
    display: flex;
  }

  .swiper-slide.vid {
    width: 100%;
    height: auto;
    padding: 30px 20px 40px;
  }

  .heading {
    font-size: 22px;
  }

  .slider-main_top-wrapper {
    flex-flow: row;
    width: 100%;
    padding-bottom: 6vw;
    padding-right: 0;
  }

  .slider-img {
    height: 200px;
  }

  .footer {
    flex-flow: column;
    padding-top: 6%;
    padding-bottom: 6%;
  }

  .footer-text {
    display: none;
  }

  .logo-footer,
  .logo {
    width: 150px;
  }

  .page-desc {
    padding-top: 10%;
    padding-bottom: 10%;
    left: 0%;
    right: 0%;
  }

  .page-header {
    font-size: 24px;
  }

  .quote-2 {
    flex-flow: column;
    margin-bottom: 40px;
    padding: 20px 14px 30px;
  }

  .quote-2.full {
    margin-bottom: 10%;
    padding-top: 8vw;
    padding-bottom: 8vw;
  }

  .q-img {
    width: auto;
    height: auto;
    margin-bottom: 30px;
    margin-right: 0;
  }

  .q-img.main-img {
    height: auto;
  }

  .q-text {
    margin-bottom: 4vw;
    font-size: 16px;
    font-weight: 600;
  }

  .quote-cont,
  .quote-img {
    max-width: 100%;
  }

  .logo-link.w--current {
    flex-flow: column;
    display: flex;
  }

  .interview {
    padding: 6vw;
  }

  .a-text {
    margin-bottom: 6vw;
  }

  .h3 {
    margin-bottom: 5vw;
    font-size: 22px;
  }
}